Subject: Non-yahoo mirror list ready.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 19 Jun 2002 11:04:57 -0700

X-list: lojban-list

There is now a mailing list for lojban on my machine, which mirrors the
list on yahoo. I think I have all the kinks worked out. 8)

The list is [email-masked]'. You can subscribe by sending mail
to [email-masked]' with 'subscribe' in the subject or
body. Or you can use the web interface at
<http://www.digitalkingdom.org/cgi-bin/lsg2.cgi>.

Enjoy.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/